
QGIS Application - Bug report #4763

Queries are not working if layer is not UTF8

2012-01-08 10:37 AM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 14627

Description

Tested on qgis 1.7.3 and master on Windows, at least with the attached dataset.

Related issues:

Duplicates QGIS Application - Bug report # 4558: request and letter with accent Closed 2011-11-22

History

#1 - 2012-01-08 10:38 AM - Giovanni Manghi

resave the attached layer (iso8859-1) in utf8 and queries will work.

#2 - 2012-01-11 01:28 AM - Alexander Bruy

Looks like duplicate of #4227

#3 - 2012-01-26 04:30 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

The attached vector seems to be in utf8 but still there are attributes with encoding problems, so is not qgis fault.

Files

ToponimosMertola.rar 7.39 KB 2012-01-08 Giovanni Manghi
